RubyGems Navigation menu

porcupine 0.2.1

JRuby wrapper for Hystrix

Gemfile
          gem 'porcupine', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install porcupine
  
  
  
  
  
  
  

Authors:

  • Mike Ragalie

Owners:

Licenses:

  • MIT

Total downloads 1,397

For this version 501

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - October 7, 2013 (8 KB)
  2. 0.2.0 - September 23, 2013 (8.5 KB)
  3. 0.1.0 - September 22, 2013 (8.5 KB)

Runtime Dependencies:

Requirements:

jar 'com.netflix.hystrix:hystrix-core', '1.3.5'

jar 'org.slf4j:slf4j-simple', '1.7.5'